body, html {
    margin: 0;
    padding: 0;
    font-family: 'segoe ui', sans-serif;
    font-size: 13px;
    color: #444;
    background-color: #fff;
}
input, textarea {
	margin-top: 3px;
}
hr {
    border: 0;
    border-top: 1px solid #CCC;
    margin: 20px 0;
}
.indent-1 {
	margin-left: 15px;
}
.indent-2 {
	margin-left: 30px;
}
body, html, td, input, select, textarea {
    font-family: 'segoe ui', sans-serif;
}
.link {
	text-decoration: underline;
}
a {
    font-weight: normal;
	cursor: pointer;
	cursor: hand;
}
a:visited {
    color: #52AD01;
}
a.noul {
    text-decoration: none;
}
.inline-block {
	display: inline-block;
}
.inline {
	display: inline;
}
.block {
	display: block;
}
table {
    border-spacing: 0;
    border-collapse: collapse;
}
td {
    font-size: 13px;
}
tr.header td {
    font-weight: bold;
}
textarea {
    font-size: 12px;
    padding: 5px;
}
img {
    border: 0;
}
/*.ul {
    border-bottom: 1px solid #E55;
    padding-bottom: 4px;
}*/
.ul2 {
    border-bottom: 1px solid #90D020;
    padding-bottom: 4px;
}
.btn-group > .btn {
    margin-right: 0 !important;
}
.btn-white {
	border-radius: 5px;
	border: 1px solid #ccc;
	background-color: #fff;
	moz-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.2);
	webkit-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.2);
}
	.btn-white:hover {
		moz-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.4);
		webkit-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.4);
		box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.4);
	}
.btn-blink-side {
	display: block;
	padding: 3px 0 6px 0;
	margin: 0 3px 6px 3px;
	border-color: #bbb;
	position: relative;
	z-index: 50;
}
h1.smallfade {
    background-image: url(../table-tennis-images/layout/overallbg.png);
    height: 40px;
    padding: 4px 8px;
    font-size: 17px;
    display: block;
    margin: 0;
    color: #DEDEDE;
    font-weight: 200;
}
h2 {
    font-size: 17px;
    margin: 12px 0 10px 0;
}
h3 {
    font-size: 17px;
    margin: 10px 0 8px 0;
}
a {
    color: #0073C6;
}
p {
    margin: 20px 0;
}
p.sm {
    font-weight: normal;
    text-align: left;
}
div.sidepadder {
    margin: 0;
    padding: 0 25px;
}
.clear {
    clear: both;
}
.vtop {
    vertical-align: top;
}
#wrapper {
    background-color: #FFF;
}
#header {
    height: 123px;
    background-color: #000;
    padding: 0;
    background-image: url(../table-tennis-images/layout/header.png);
    background-repeat: no-repeat;
    width: 100%;
}
#loginbox {
    float: right;
    margin: 33px 20px 0 0;
    width: 210px;
    color: #FFF;
}
#midsection {

}
#leftmenu {
    float: left;
    width: 181px;
}
#contentpane {
    margin-left: 180px;
    margin-right: 200px;
    //margin-right: 0;
    background-color: #FFF;
    min-width: 712px;
    //width: auto;
    //position: relative;
}
#content {
    padding: 25px 25px 0 35px;
    margin-right: 26px;
    min-width: 530px;
    max-width: 600px;
    //width: 580px;
}

#sidelogin {
    margin-top: -20px;
    padding: 0 15px;
    font-size: 11px;
}
#sidelogin td {
    font-size: 11px;
}
tr.spacer {
    height: 20px;
}
.left {
    text-align: left;
}
.center {
    text-align: center;
}
.right {
    text-align: right;
}
.text-sm, .small  {
    font-size: 12px;
}
.bold {
	font-weight: bold;
}
.no-bold {
	font-weight: normal;
}
.underl {
	text-decoration: underline;
}
.med {
    font-size: 11px;
}
.medcell {
    font-size: 12px;
    padding: 8px;
}
.tiny, input.tiny, select.tiny {
    font-size: 11px;
}
.sm {
    font-size: 12px;
}
p.spaced {
    line-height: 140%;
}
ul.spaced li, ol.spaced li {
    margin-bottom: 2px;
}
div.box {
    border: 1px solid #7F9DB9;
    padding: 15px;
}
div.msgnote {
    border: 1px dashed #CEEF15;
    background-image: url(../table-tennis-images/layout/bg-green.gif);
    padding: 10px;
    margin: 10px 0;
}
div.msgnote h2,  div.msgerror h2 {
    margin: 0 0 4px 0;
    font-size: 17px;
}
div.msgerror {
    border: 1px dashed #F35637;
    background-image: url(../table-tennis-images/layout/bg-red.gif);
    padding: 10px;
    margin: 10px 0;
}
img.tooltiplower {
    position: relative;
    margin-bottom: -2px;
}
ul.ispace li {
    margin-bottom: 20px;
}
input.sm {
    font-size: 12px;
}
#loginbox input.loginfield {
    background-color: #414141;
    font-size: 12px;
    width: 70px;
    border: 1px solid #545454;
    padding-left: 2px;
    color: #B2B2B2;
}
#leftmenu a.menuhead {
    display: block;
    width: 150px;
    padding: 5px 5px 5px 25px;
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
    color: #FFF;
    border-top: 3px solid #0073C6;
    border-bottom: 1px solid #A5CEEF;
    margin-bottom: 1px;
}
#leftmenu a.neither {
    background-color: #2184C6;
}
#leftmenu a.closed {
    background-image: url(../table-tennis-images/layout/menubgclosed.gif);
}
#leftmenu a.closed:hover {
    background-image: url(../table-tennis-images/layout/menubgclosed2.gif);
}
#leftmenu a.open {
    background-image: url(../table-tennis-images/layout/menubgup.gif);
}
#leftmenu div.submenu a {
    display: block;
    text-decoration: none;
    border-bottom: 1px solid #A2CBE8;
    padding: 3px 3px 3px 26px;
    font-size: 13px;
    color: #17659B;
}
#leftmenu div.submenu a:hover {
    background-color: #D0E3F0;
}
#leftmenu a.menuhead:hover {
    background-color: #54A6E0;
}
td.cell_label {
    font-weight: bold;
    padding-right: 5px;
    text-align: right;
}
td.spacer {
    height: 20px;
}
.ssstooltip {
    background-color: #EFF3F7;
    border: 1px solid #CCD7DC;
    margin: -3px;
    padding: 7px 7px 4px 9px;
    font-size: 10px;
    color: #555;
}
div.hoverbox {
    background-color: #EFF3F7;
    border: 1px solid #CCD7DC;
    margin: -3px;
    padding: 7px 7px 4px 9px;
    font-size: 10px;
    color: #555;
    width: 260px;
}
select.small, select.small option {
    font-size: 10px;
}
select.selection {
    font-size: 11px;
}
h1.addtop {
    margin-top: 15px;
}
#coolbanner {
    width: 585px;
}
table.smalldata {
    margin: 10px 0;
    border: 1px solid #AAA;
}
table.smalldata td {
    padding: 2px 5px;
    font-size: 11px;
    border-bottom: 1px solid #AAA;
}
.tooltip table.smalldata {
	border: 1px solid #555;
}
.tooltip table.smalldata td {
	border-bottom: 1px solid #555;
}
tr.head td {
    background-color: #DDD;
    font-weight: bold;
}
.tooltip tr.head td {
	background-color: #444;
}
tr.headspace td {
    background-color: #DDD;
    font-weight: bold;
    padding: 5px 10px;
}
table.data {
    border-collapse: collapse;
}
table.data td {
    border: 1px solid #AAA;
    padding: 4px 8px;
}
table.small {
    border: 1px solid #AAA;
    margin: 15px 0;
}
table.small td {
    font-size: 11px;
    padding: 3px 9px;
}
.profilelabel {
    width: 50px;
}
.profileReviewsLinks {
	overflow: auto;
	margin-bottom: 35px;
}
.profile_pic {
    border: 1px solid #6C94BA;
}
.profileReviewsLink {
	display: block;
	float: left;
	width: 180px;
	margin-left: 40px;
}
.subtitle {
    font-size: 14px;
    font-weight: normal;
    font-style: italic;
    color: #999;
}
.bluebox {
    width: 565px;
    //width: 525px;
    font-size: 10px;
    background-color: #D1DFE9;
    border: 1px solid #ADC0CF;
    padding: 12px;
    margin: 10px 0;
}
.listingbox {
    padding: 13px 10px 8px 15px;
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#ffffff), to(#D6D6D6));
	background-image: -webkit-linear-gradient(top, #ffffff, 0%, #D6D6D6, 100%);
	background-image: -moz-linear-gradient(top, #ffffff 0%, #D6D6D6 100%);
	background-image: linear-gradient(to bottom, #ffffff 0%, #D6D6D6 100%);
	background-color: #eeeeee;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#D6D6D6', GradientType=0);
    font-size: 12px;
	border: 1px solid #C3C3C3;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.listingbox h2 {
    margin: 0 0 6px 0;
    font-size: 14px;
}
.box-blue {
    padding: 8px 10px 15px 15px;
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#F1F8F9), to(#BCDBE6));
	background-image: -webkit-linear-gradient(top, #F1F8F9, 0%, #BCDBE6, 100%);
	background-image: -moz-linear-gradient(top, #F1F8F9 0%, #BCDBE6 100%);
	background-image: linear-gradient(to bottom, #F1F8F9 0%, #BCDBE6 100%);
	background-color: #F1F8F9;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F1F8F9', endColorstr='#BCDBE6', GradientType=0);
    font-size: 12px;
	border: 1px solid #CBE0E8;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-bottom: 12px;
}
.box-blue.box-blue-top-rated {
	padding-top: 18px;
}
.box-blue h2 {
    font-size: 14px;
    margin: 0 0 8px 0;
}
.mup {
    margin-top: 20px;
}
table.myracket {
    /*background-image: url(../table-tennis-images/layout/racket-bg.png);*/
}
td.racket {
    width: 150px;
    text-align: center;
    padding: 15px;
}
table.victory {
    border-collapse: collapse;
    border: 0;
    margin: 5px auto;
    width: 350px;
}
table.victory td {
    font-size: 13px;
}
table.victory td.rank {
    vertical-align: middle;
    width: 25%;
}
table.victory td.misc {
    width: 75%;
    vertical-align: middle;
    padding: 10px;
}
table.sm td {
    font-size: 12px;
}
img.rule {
    margin: 5px auto;
}
table.victory td.rankvalue {
    font-weight: bold;
    font-style: italic;
}
.buy_from {
    font-size: 12px;
    font-weight: 900;
    color: #888;
    margin: 7px 0;
}
.buy_from_body {
	font-size: 16px;
    color: #fff;
	font-weight: 100;
    margin: 2px 4px 4px 4px;
    border-radius: 3px;
    padding: 11px;
    background-color: #E31E84;
}
table.twopane td {
    vertical-align: top;
    width: 50%;
}
.sideboxtop {
    background-image: url(../table-tennis-images/layout/sideboxtop.gif);
    background-repeat: no-repeat;
    height: 9px;
}
.sidebox {
    width: 168px;
    border-left: 1px solid #CBE0E8;
    border-right: 1px solid #CBE0E8;
    background-color: #CDE2E9;
    background-image: url(../table-tennis-images/layout/sideboxbg.gif);
    background-repeat: repeat-x;
    padding: 0 15px;
    font-size: 11px;
}
.sidebox h3 {
    margin: 0 0 3px 0;
}
.sidebox td {
    font-size: 12px;
    color: #638F9D;
}
.sidebox a {
}
.sideboxbottom {
    background-image: url(../table-tennis-images/layout/sideboxbottom.gif);
    background-repeat: no-repeat;
    height: 9px;
}
.specialboxtop {
    background-image: url(../table-tennis-images/layout/specialboxtop.gif);
    background-repeat: no-repeat;
    height: 9px;
}
.specialbox {
    width: 496px;
    border-left: 1px solid #CBE0E8;
    border-right: 1px solid #CBE0E8;
    background-color: #CDE2E9;
    background-image: url(../table-tennis-images/layout/sideboxbg.gif);
    background-repeat: repeat-x;
    padding: 5px 15px 5px 15px;
    font-size: 11px;
}
.specialbox h2 {
    font-size: 14px;
    margin: 0 0 8px 0;
}
.specialboxbottom {
    background-image: url(../table-tennis-images/layout/specialboxbottom.gif);
    background-repeat: no-repeat;
    height: 9px;
    margin-bottom: 12px;
}
table.video_listing {
    border-bottom: 1px dotted #999;
}
table.video_listing td {
    vertical-align: top;
}
table.video_listing td.info {
    padding-top: 12px;
    padding-bottom: 10px;
}
div.video_listing {
    padding: 25px;
}
div.video_listing h2 a {
    font-size: 15px;
    margin-bottom: 3px;
    font-weight: bold;
}
div.pager {
    font-size: 12px;
    padding: 3px 10px;
    margin: 15px 0;
    background-color: #D3E2ED;
    border: 1px solid #B9CFDF;
}
div.pager a {
    color: #0D72C7;
    font-weight: bold;
}
.video_star {
    margin-bottom: -7px;
}
.asterisk {
    color: #F00;
    font-size: 15px;
}
a.tag {
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
a.tag:hover {
    text-decoration: underline;
}
.video_comment0, .video_comment1 {
    border-bottom: 1px dotted #AAA;
    padding: 9px 9px 12px 15px;
    font-size: 10px;
    color: #888;
}
.video_comment1 {
    background-color: #DFE9EF;
}
.comment_text {
    margin: 7px 5px 0 15px;
    color: #333;
}
.using_this {
    margin: 5px 7px 12px 7px;
    padding: 9px 0;
    background-color: #E0F375;
    border: 1px solid #CAE050;
    text-align: center;
}
table.top_product {
    margin: 0 auto;
}
table.top_product td {
    padding-right: 5px;
    font-size: 12px;
}
table.top_product td.char {
    font-weight: bold;
    font-style: italic;
    text-align: right;
}
table.top_product td.value {
    text-align: right;
    width: 60px;
}
table.top_product_list {
    width: 825px;
    border-collapse: collapse;
}
table.top_product_list tr.darker td {
    background-color: #f2f2f2;
}
table.top_product_list td {
    font-size: 13px;
    text-align: right;
    padding: 3px;
    border: 1px solid #CCC;
}
table.top_product_list tr.head td {
    background-color: #555;
    color: #EEE;
    padding: 4px;
    border: 0;
}
table.top_product_list td.product {
    text-align: left;
}
table.top_product_list td.overall {
    background-color: #E4E4E4;
    font-weight: bold;
}
table.top_product_list td.price {
    width: 62px;
}
table.top_product_list tr.head a {
    font-weight: bold;
    color: #84C0EA;
}
td.column_darker {
    background-color: #E4E4E4;
}
td.column_focus {
    font-weight: bold!important;
    background-color: #CEE476!important;
}
.ratings1 {
    background-color: #F3E397!important;
    color: #000;
}
.ratings2 {
    background-color: #EFD767!important;
    color: #000;
}
.ratings3 {
    background-color: #EFCA67!important;
    color: #000;
}
.ratings5 {
    background-color: #F2B616!important;
    font-weight: bold;
    color: #000;
}
.ratings10 {
    background-color: #F2A216!important;
    font-weight: bold;
    color: #000;
}
.ratings20 {
    background-color: #F28D16!important;
    font-weight: bold;
    color: #000;
}
.ads_detail_page_horiz {
    text-align: center;
}
.img_float_left {
    float: left;
    margin: 0 15px 15px 0;
}
table.admin_stats td.cell_label {
    width: 180px;
}
table.admin_stats td.value {
    width: 30px;
    text-align: right;
}
table.admin_stats td.change {
    width: 80px;
    text-align: right;
    font-size: 11px;
}
td.leftcell {
    padding-right: 25px;
}
div.article_text {
    font-size: 12px;
    line-height: 120%;
}
table.pm_table {
    border-collapse: collapse;
    margin-top: 20px;
    width: 99%;
}
table.pm_table tr.head td {
    background-color: #666;
    color: #FFF;
}
table.pm_table td {
    padding: 4px 8px;
    font-size: 13px;
    border: 1px solid #AAA;
    background-color: #E5E5E5;
}
table.pm_table td.date {
    width: 145px;
}
table.pm_table td.sender {
    width: 125px;
}
table.pm_table td.actions {
    width: 42px;
}
table.pm_table tr.new td {
    background-color: #FFF;
}
table.pm_message {
    width: 99%;
    border-collapse: collapse;
}
table.pm_message td {
    border: 1px solid #AAA;
    padding: 4px 8px;
    width: auto;
}
table.pm_message td.cell_label {
    background-color: #DEDEDE;
    font-weight: bold;
    padding-right: 20px;
    width: 25%;
}
table.pm_message td.value {
    width: 69%;
}
.smaller {
    font-size: 90%;
}
.buy_links_body {
    text-align: center;
    margin: 20px auto 30px auto;
    width: 239px;
}
.buy_links_body h2.buy_from_body {
    height: 59px;
    margin: 0;
    padding: 19px 0 0 0;
    margin-bottom: -22px;
    background-image: url(../table-tennis-images/layout/buy_links_body_top_bg.gif);
    background-repeat: no-repeat;
}
.buy_links_body .links {
    text-align: center;
    padding: 2px 0 0 0;
    margin: 0;
    background-image: url(../table-tennis-images/layout/buy_links_body_bg.gif);
    background-repeat: repeat-y;
}
.buy_links_body div.bottom {
    background-image: url(../table-tennis-images/layout/buy_links_body_bottom.gif);
    height: 26px;
}
form.report_blink {
    margin-top: 9px;
    margin-bottom: 0;
}
.times {
    font-size: 12px;
    font-weight: normal;
}
.definition {
    margin-top: 25px;
    line-height: 19px;
    padding: 0 15px;
}
.breadcrumb {
    font-size: 14px;
    margin: 0 0 20px 0;
	color: #aaa;
}
.breadcrumb a {
	color: #aaa;
}
.breadcrumb b {
	font-weight: normal;
}


div.share  {
    
  /*border:  1px solid #CCE;
    */
  /*padding:  15px 25px;
    */
  text-align:  center;
    
  font-size:  11px;
    
  margin:  0 0 12px 0;
    
}
div.share img  {
    
  margin-bottom:  -4px;
    
}
  div.share input  {
    
    font-size:  12px;
    
  }
  .emshare  {
    
    margin-top:  6px;
    
    text-align:  center;
    
  }
    .emshare input  {
    
      font-size:  12px;
    
}

  div.share h3  {
    
    color:  #ED1B79;
    
    margin:  0 0 3px 0;
    
  }
  td.share1  {
    
    padding-right:  30px;
    
  }
div.share.bottom  {
    
  text-align:  left;
    
  margin-top:  35px;
    
}
  div.share.bottom div.emshare  {
    
    text-align:  left;
    
  }
#prefooter  {
  text-align:  right;
  margin:  15px 0 5px 0;
  height:  35px;
}
div#reportbug  {
  float:  right;
  margin: 10px 25px 0 15px;
  font-size: 12px;
    
}

  div.rnd-tl  {
    background-position:  top left;
    background-repeat:  no-repeat;
    
  }
  div.rnd-tr  {
    
    background-position:  top right;
    
    background-repeat:  no-repeat;
    
  }
  div.rnd-bl  {
    
    background-position:  bottom left;
    
    background-repeat:  no-repeat;
    
  }
  div.rnd-br  {
    background-position:  bottom right;
    background-repeat:  no-repeat;
    padding:  15px;
    
  }
  
  div.rnd.pink  {
    
    background-color:  #E40851;
    
  }
    div.rnd.pink .rnd-tl  {
    
      background-image:  url(../table-tennis-images/layout/bg-pink-tl.gif);
}
    div.rnd.pink .rnd-tr  {
      background-image:  url(../table-tennis-images/layout/bg-pink-tr.gif);
}

    div.rnd.pink .rnd-bl  {
    
      background-image:  url(../table-tennis-images/layout/bg-pink-bl.gif);
    
}

    div.rnd.pink .rnd-br  {
    
      background-image:  url(../table-tennis-images/layout/bg-pink-br.gif);
    
}

  
  div.rnd.vblue  {
    
    background-color:  #86C9EF;
    
  }
    div.rnd.vblue .rnd-tl  {
    
      background-image:  url(../table-tennis-images/layout/bg-vblue-tl.gif);
    
}

    div.rnd.vblue .rnd-tr  {
    
      background-image:  url(../table-tennis-images/layout/bg-vblue-tr.gif);
    
}

    div.rnd.vblue .rnd-bl  {
    
      background-image:  url(../table-tennis-images/layout/bg-vblue-bl.gif);
    
}

    div.rnd.vblue .rnd-br  {
    
      background-image:  url(../table-tennis-images/layout/bg-vblue-br.gif);
    
}

  
  div.rnd.lgrey  {
    
    background-color:  #ECECEC;
    
  }
    div.rnd.lgrey .rnd-tl  {
    
      background-image:  url(../table-tennis-images/layout/bg-lgrey-tl.gif);
    
}

    div.rnd.lgrey .rnd-tr  {
    
      background-image:  url(../table-tennis-images/layout/bg-lgrey-tr.gif);
    
}

    div.rnd.lgrey .rnd-bl  {
    
      background-image:  url(../table-tennis-images/layout/bg-lgrey-bl.gif);
    
}

    div.rnd.lgrey .rnd-br  {
    
      background-image:  url(../table-tennis-images/layout/bg-lgrey-br.gif);
    
}

div.sharethis  {
    
  color:  #F4A0CA;
    
  font-size:  12px;
    
  text-align:  center;
    
  width:  240px;
    
  float:  right;
    
}
  div.sharethis.rnd div.rnd-br  {
    
    padding:  10px 15px;
    
  }
  div.sharethis a,  div.sharethis b  {
    
    color:  #FFF;
    
  }
div.socialsharing  {
    
  color:  #FE9AC0;
    
  font-size:  11px;
    
  font-weight:  bold;
    
  margin-bottom:  5px;
    
  //height:  21px;
    
}
  div.socialsharing.rnd div.rnd-br  {
    
    padding:  4px;
    
  }
tr.robotcheck td  {
    
  background-color:  #F62A72;
    
  color:  #000;
    
}
  tr.robotcheck td input  {
    
    font-size:  12px;
    
  }
span.req  {
    
  font-size:  10px;
    
  font-weight:  bold;
    
  color:  #D00;
    
}
.highlit_search  {
    
  background-image:  url(../table-tennis-images/searchbg.png);
    
  background-repeat:  no-repeat;
    
  height:  61px;
    
  width:  600px;
    
  padding:  20px 0 0 159px;
    
}
  .highlit_search input.qbar  {
    
    font-size:  12px;
    
    width:  320px;
    
    border:  0;
    
  }
img.error_ball  {
	margin: 5px auto;
	display: block;
}
span.unbold  {
    
  font-weight:  normal;
    
  }
.gtranslate  {
    
  overflow:  hidden;
    
  width:  163px;
    
  height:  63px;
    
  margin-left:  -5px;
    
}
.red  {
    
  color:  #D00;
    
}
h2.category,  h2.section  {
    
  font-size:  17px;
    
  color:  #333;
    
}
h2.category,  h2.section  {
    
  margin-top:  35px;
    
  border-bottom:  1px solid #BBC;
    
  padding-bottom:  3px;
    
}
h2.section.pink  {
    
  border-bottom:  1px solid #E0105E;
    
}
span.wiki_edit  {
    
  font-size:  11px;
    
  font-weight:  normal;
    
  color:  #999;
}
div.section_text  {
    
  margin-left:  25px;
    
  line-height:  140%;
    
}
  div.section_text p  {
    
    margin:  15px 0;
    
  }
div.indent  {
    
    margin-left:  25px;
    
}
div.wiki_video  {
    
  margin:  25px 0;
    
}
  div.wiki_video div.video  {
    
    margin-bottom:  10px;
    
  }
div.video  {
    
  position:  relative;
     
  margin:  0 auto 10px auto;
    
  
}
div.wiki_video_p  {
    
  margin:  13px 0;
    
  background-color:  #D4E0F0;
    
  padding:  10px;
    
  font-size:  11px;
    
}
textarea.mce  {
    
  width:  510px;
    
  height:  400px;
    
  font-size:  12px;
    
}
div.wiki_video_caption  {
    
  font-size:  11px;
    
  margin:  8px 0;
    
}
div.wiki_video_actions  {
    
  font-size:  11px;
    
  margin:  8px 0;
    
}
img.icon_sm  {
    
  margin-bottom:  -2px;
    
}
div.create_page_link  {
    
  margin-top:  2px;
    
  margin-left:  37px;
    
}
div.revision_info  {
    
  color:  #AAA;
    
  font-size:  12px;
    
  margin-bottom:  15px;
    
}
img.caption_contest_image  {
    
  margin:  15px 0;
    
}
div.caption_entry  {
    
  margin:  15px 0;
    
  font-size:  12px;
    
  color:  #AAA;
    
}
  div.caption_entry .caption_text  {
    
    margin:  4px 0 0 20px;
    
    font-size:  11px;
    
    color:  #444;
    
  }
  div.caption_entry .votes  {
    
    color:  #999;
    
    font-size:  17px;
    
    font-weight:  bold;
    
  }
  div.caption_entry .votes.has  {
    
    color:  #E56C0B;
    
  }
  div.caption_entry hr  {
    
    margin:  15px 0 0 0;
    
  }
    div.caption_entry.dq,  div.caption_entry.dq .votes,  div.caption_entry.dq .caption_text  {
    
      color:  #999 !important;
    
}

  div.voted  {
    
    font-style:  italic;
    
    font-size:  11px;
    
    color:  #AAA;
    
    margin-top:  7px;
    
  }
div.solo_caption  {
    
  width:  350px;
    
  margin:  20px auto;
    
  text-align:  left;
    
}
  div.solo_caption hr.o1  {
    
    margin:  6px 0 15px 0;
    
  }
  div.solo_caption hr.o2  {
    
    margin:  15px 0 4px 0;
    
  }
div.contest_details  {
    
  margin:  15px 0;
    
  border:  1px solid #BDE032;
    
  background-color:  #D8F26E;
    
  padding:  15px 25px;
    
}
div.vote_count  {
    
  color:  #9AB2C0;
    
  font-size:  21px;
    
  font-weight:  normal;
    
  margin-bottom:  10px;
    
}
#leftmenu a.menuhead.special  {
    
  background-color:  #E22278;
    
  border-top:  3px solid #A80A54;
    
}
div.homepage_caption  {
    
  width:  350px;
    
  margin:  15px 0 15px 100px;
    
  text-align:  left;
    
  font-size:  11px;
    
}
div#price_change  {
    
  display:  none;
    
}
div#product_image_uploaded  {
  background-image: -webkit-linear-gradient(#f96eb9, #bd0062);
    background-image: linear-gradient(#f96eb9, #bd0062);
	border: 1px solid #990065;
	padding: 15px;
	color: #fbbfdd;
	font-size: 11px;
	text-align: center;
}
#product_no_image  {
    background-image: -webkit-linear-gradient(#e9f4f6, #8fbbd8);
    background-image: linear-gradient(#e9f4f6, #8fbbd8);
	border: 1px solid #6494bb;
	padding: 15px;
}
.news-item  {
  margin-bottom:  20px;
}
  .news-item .sm  {
    
    color:  #999;
    
  }
  .news-item .text  {
    
    margin-left:  30px;
    
  }
.img_left  {
    
  float:  left;
    
  margin:  5px 15px 15px 0;
    
}
.coachwiki_link  {
    
  margin:  10px 0;
    
}
  .coachwiki_link td.l  {
    
    padding:  0 10px;
    
  }
  .coachwiki_link td.r  {
    
  }
div.roll  {
    
  background-image:  url(../table-tennis-images/2linebg.png);
    
  background-repeat:  no-repeat;
    
  height:  49px;
    
  padding:  17px 10px 0 20px;
    
  font-size:  14px;
    
  font-weight:  bold;
    
}
  div.roll a  {
    
    font-weight:  bold;
    
    color:  #0D8FCB;
    
  }
textarea.code  {
    
  margin:  15px 0;
    
  font-family:  'courier new',  courier;
    
  font-size:  11px;
    
  padding:  4px;
    
}
.notop  {
    
  margin-top:  0 !important;
    
}
.nobot  {
    
  margin-bottom:  0 !important;
    
}

#footer_search  {
    
  margin:  0px 0 25px 180px;
    
}
#footer_search_f  {
    
  -moz-border-radius-bottomleft: 4px;
    
  -moz-border-radius-bottomright: 4px;
    
  -moz-border-radius-topleft: 4px;
    
  -moz-border-radius-topright: 4px;
    
  background-color:  #DDD;
    
  border:  5px solid #999999;
    
  width:  380px;
    
  font-size:  21px;
    
  color:  #333;
    
  height:  25px;
    
  padding:  5px;
    
}
#footer_search_f: focus  {
    
  background-color:  #FFF;
    
}
#fsimg  {
    
  position:  relative;
    
  top:  18px;
    
  //top:  0;
    
}
#fsbutton  {
    
  -moz-border-radius-bottomleft: 4px;
    
  -moz-border-radius-bottomright: 4px;
    
  -moz-border-radius-topleft: 4px;
    
  -moz-border-radius-topright: 4px;
    
  height:  25px;
    
  background-color:  #990000;
    
  border:  5px solid #660000;
    
  color:  #FFF;
    
  font-size:  22px;
    
  height:  45px;
    
  padding:  5px;
    
  margin:  2px 0 0 0;
    
  font-weight:  bold;
    
  position:  relative;
    
  top:  2px;
    
  //top:  0;
    
}
#footer_social  {
    
  margin:  30px 0 20px 185px;
    
}
.fb_like_detailpage_top  {
    
  margin-left:  15px;
    
  width:  330px;
    
  height:  80px;
    
  border: none;
    
  overflow: hidden;
    
}
.fb_like_detailpage_bottom  {
    
  margin-left:  10px;
    
  width:  100%;
    
  height:  60px;
    
  border: none;
    
  overflow: hidden;
    
}
table.home_forum  {
    
  width:  600px;
    
}
table.home_forum td  {
    
  padding:  3px 4px 3px 8px;
    
  background-image:  url(../table-tennis-images/layout/homeforumbg.png);
    
  background-position:  right bottom;
    
  height:  46px;
    
  border:  1px solid #C4C4C4;
    
}
table.home_forum tr.header td  {
    
  height:  24px;
    
  background-image:  url(../table-tennis-images/layout/homeforumhead.png);
    
  background-repeat:  repeat-x;
    
  padding:  2px 8px;
    
  color:  #FFF;
    
}
table.home_forum td.tm  {
  width:  24%;
  background-position:  left bottom;
  padding-left:  50px;
  color:  #888;
  font-style:  italic;
}
table.home_forum td.thread  {
  width:  56%;
  padding-left:  15px;
  padding-right:  8px;
}
table.home_forum td.poster  {
  width:  20%;
}
.blink_container_side {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color: #ddd;
	padding: 6px 4px 2px 4px;
	text-align: center;
	margin: 8px 0 4px 0;
}
.blink_container_body {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: #ddd;
    padding: 6px 4px 2px 4px;
    text-align: center;
    width: 100%;
	max-width: 300px;
    margin: 8px auto;
}
.product_detail_image {
    width: 100%;
	min-width: 150px;
}
.discount_blink  {
  display: block;
  font-size:  11px;
  margin:  -12px 3px 9px 3px;
  padding:  15px 5px 5px 5px;
  text-align:  center;
  background-color: #D4E8F0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #96C8D8;
  position: relative;
  z-index: 1;
	text-decoration: none;
}
  .discount_blink.body  {
    /*margin:  3px 25px;*/
  }
.disc_price  {
  margin:  10px 0;
}
.dpdp  {
    
  font-size:  17px;
    
  font-weight:  bold;
    
  color:  #000;
    
}
div.fb_comment  {
    
  margin:  25px 0 25px 0;
    
}
td.discrow  {
    
  font-size:  11px;
    
  text-align:  left !important;
    
}
td.salepage a: visited  {
    
  color:  #0073C6;
    
}

div.dbcat  {
  cursor:  pointer;
  border: 1px solid #A7C5D5;
  border-top: 0;
  border-radius: 4px;
  max-width: 528px;
  background-image: -webkit-linear-gradient(#D3E0E7 0%, #BFD3DE 40%, #A4C3D4 41%, #C7D9E4 100%);
  background-image: linear-gradient(#D3E0E7 0%, #BFD3DE 40%, #A4C3D4 41%, #C7D9E4 100%);
  padding:  5px 10px 3px 13px;
  margin-top: 1px;
  margin-bottom: 0;
  color:  #595959;
  font-size:  16px;
  font-weight:  bold;
}
  div.dbcat a  {
    text-decoration:  none;
    font-weight:  bold;
    color:  #444;
  }
  div.dbcat .glyphicon {
	font-size: 80%;
	position: relative;
	left: 1px;
	color: #7CAEC5;
  }

ul.dbitems  {
    
  margin-top:  5px;
    
  margin-bottom:  15px;
    
  list-style-image:  url(../table-tennis-images/layout/bullet-arrow.gif);
    
}
  ul.dbitems li  {
    
    margin-bottom:  2px;
    
    margin-left:  -5px;
    
    margin-right:  5px;
    
  }
  ul.dbitems a  {
    
    margin-left:  0px;
    
    //margin-left:  5px;
    
  }

table.specscompare  {
  width:  100%;
  max-width: 528px;
  min-width: 465px;
  border-spacing:  0;
  border:  1px solid #999;
  border-top: 0;
  margin:  0px 0 15px 0;
}
  table.specscompare td  {
    text-align:  center;
    color:  #444;
    font-size: 13px;
    padding:  2px 4px;
  }
  table.specscompare tr.head td  {
    font-weight:  normal;
    background-color:  #ccc;
    color:  #777;
    font-size:  12px;
	border-bottom: 2px solid #b8b8b8;
  }
  table.specscompare td.cell_name  {
    text-align:  left;
    padding-left:  8px;
    
  }
  table.specscompare td.cell_char  {
    background-color:  #E4F595;
    width:  25px;
    text-align:  center;
  }
  table.specscompare td.cell_char.cell_even {
	background-color: #CEE369;
  }
  table.specscompare td.piptype  {
    
    background-color:  #E4F595;
    
    width:  75px;
    
    text-align:  center;
    
    font-size:  9px;
    
  }
  table.specscompare > tbody > tr:nth-of-type(2n) > td.cell_name {
	background-color: #eee;
  }
  table.specscompare > tbody > tr:nth-of-type(2n) > td.cell_char {
	background-color: #D7F355;
  }
  table.specscompare > tbody > tr:nth-of-type(2n) > td.cell_char.cell_even {
	background-color: #C4DE48;
  }
  table.specscompare > tbody > tr:nth-of-type(2n) > td.cell_overall {
	background-color: #4F4F4F;
  }
  table.specscompare td.cell_overall  {
    background-color:  #606060;
    color:  #BBB;
    width:  25px;
    text-align:  center;
  }
  table.specscompare td.cell_price  {
    background-color:  #CEE369;
    text-align:  right;
    font-size: 12px;
    width:  56px;
  }
  table.specscompare td.cell_numratings  {
    
    background-color:  #eee;
    
    width:  42px;
    
    font-size:  11px;
    
    text-align:  right;
      
  }
  table.specscompare td.has_ratings  {
    
    background-color:  #FCD654;
    
    font-weight:  bold;
    
    color:  #222;
    
  }
  
  /* Darker coloured odd rows */
  table.specscompare tr.odd td.name,  tr.odd td.discrow  {
    
    background-color:  #E0E6EA;
    
  }
  table.specscompare tr.odd td.speed,  
  table.specscompare tr.odd td.bladematerial, 
  table.specscompare tr.odd td.control, 
  table.specscompare td.odd td.numratings  {
    
    background-color:  #DBF26E;
    
  }
  table.specscompare tr.odd td.spin, 
  table.specscompare tr.odd td.price  {
    
    background-color:  #C4DE48;
    
  }
  table.specscompare tr.odd td.overall  {
    
    background-color:  #4F4F4F;
    
  }
  
  table.specscompare td.name.salepage  {
    
    background-color:  #F3F3F3;
    
  }
  table.specscompare tr.odd td.name.salepage  {
    
    background-color:  #D6DEE4;
    
  }
  table.specscompare tr.discprod td  {
    
    border-top:  1px solid #999999;
    
  }

table.dealerlist  {
    
  width:  100%;
    
  //width:  91%;
    
  border-spacing:  0;
    
  border:  1px solid #999;
    
  margin:  6px 0 15px 0;
    
}
  table.dealerlist td  {
    
    text-align:  center;
    
    color:  #444;
    
    padding:  2px 4px;
    
  }
  table.dealerlist tr.head td  {
    
    font-weight:  bold;
    
    background-color:  #54799C;
    
    color:  #CCF;
    
    font-size:  13px;
    
  }
  table.dealerlist td.name  {
    
    text-align:  left;
    
    padding-left:  8px;
    
    padding-bottom:  8px;
    
    font-size:  11px;
    
    color:  #888;
    
  }
    table.dealerlist td.name h3  {
    
      margin:  4px 0;
    
      color:  #D97A1D;
    
      font-size:  18px;
    
}

  table.dealerlist td.typeonline  {
    
    text-align:  center;
    
    vertical-align:  top;
    
    width:  50px;
    
    padding:  0;
    
  }
  table.dealerlist td.typestore  {
    
    text-align:  center;
    
    vertical-align:  top;
    
    width:  50px;
    
    padding:  0;
    
  }
  table.dealerlist tr.divide  {
    
    border-top:  1px solid #CCC;
    
  }

table.insideretailer td  {
    
  text-align:  left;
    
  vertical-align:  bottom;
    
  font-size:  11px;
    
  color:  #666;
    
  padding:  0;
    
}
span.outof  {
    
  color:  #999;
    
}

div.product_desc  {
   
  margin:  0;
    
  padding:  0 25px;
    
  line-height:  140%;
    
}

/* ===========================================================
    PROFILE
   =========================================================== */

div.profile_price  {
  text-align:  center;
  font-size:  16px;
  font-weight:  bold;
  /*background-image: -webkit-linear-gradient();*/
  background-image: linear-gradient(#1B1B1B 0%, #464646 32%, #242424 33%, #444 100%);
  padding:  5px 10px;
  color:  #FFF;
}

div.notes  {
    
  font-size:  11px;
    
  color:  #777;
    
  margin-top:  25px;
    
}

  
table.profile  {
  max-width: 100%;
  border:  0;
  border-spacing:  0;
      
}
  table.profile td  {
    
    vertical-align:  top;
    
  }
  table.profile td.ratingcell  {
    
    padding-left:  15px;
    width:  438px;
  }
  table.profile td.image  {
    
    width:  200px;
    
  }

table.ratingtable  {
    
  width:  100%;
    
  border-spacing:  0;
    
  border-collapse:  collapse;
    
  margin:  10px 0;
    
}
table.ratingtable.top {
	width: 380px;
}
  table.ratingtable td  {
    
    border-collapse:  collapse;
    
    border:  1px solid #ccc;
    
    padding:  4px 7px;
	font-size: 13px;
    
  }
  table.ratingtable td.cell_label  {
    
    background-color:  #eee;
    
    padding-left:  6px;
    
    text-align:  right;
    
  }
  table.ratingtable td.labellight  {
    
    width:  52%;
    
    background-color:  #EAECEE;
    
    padding-left:  6px;
    
    text-align:  right;
    
    font-weight:  bold;
    
  }
  table.ratingtable td.profilelabel  {
    
    width:  120px;
    
    background-color:  #E1E5EA;
    
    padding-left:  6px;
    
    font-weight:  bold;
    
  }
  table.ratingtable td.rating  {
    
  }
    table.ratingtable td.rating textarea  {
    
      width:  235px;
    
      height:  90px;
    
}

  table.ratingtable td.cell_rating  {
    
    width:  48%;
     
  }
    table.ratingtable td.cell_rating textarea  {
    
      width:  235px;
    
      height:  90px;
    
}

  table.ratingtable td.smallrating  {
    
    width:  50px;
    
  }
.overallbg1  {
  color:  #FFF;
  background-image:  url(../table-tennis-images/layout/overallbg.png);
}
  
.overallbg2  {
  color:  #FFF;
  background-image:  url(../table-tennis-images/layout/overallbg2.png);
  font-weight:  bold;
}
.overallbg2 input {
    color: #555;
    font-weight: normal;
}
  

div.review  {
    
  padding:  15px 0;
    
  border-top:  1px solid #C5CFD9;
    
  font-size:  13px;
    
  word-wrap:  break-word;
    
  /*max-width:  550px;*/
    
}
  div.reviewfirst  {
    
    border:  0;
    
  }
   
td.firstrating  {
    
  background-image:  url(../table-tennis-images/layout/byten.gif);
    
  background-repeat:  no-repeat;
    
  background-position:  top right;
    
}

td.rubbers_rating_cell,  td.pips_rating_cell,  td.blades_rating_cell  {
    
  width:  312px;
    
}

table.reviewsummary  {
    
  width:  100%;
    
  //width:  91%;
    
  margin:  5px 0;
    
  border:  1px solid #888;
    
}
  table.reviewsummary td  {

  }
  table.reviewsummary td.image  {
    
    width:  130px;
    
    vertical-align:  top;
    
  }
  table.reviewsummary td.ratings  {
    width:  100%;
    vertical-align:  top;
    
  }
  table.reviewsummary td.review  {
    
    width:  100%;
    font-size: 14px;
    padding:  10px;
    
  }
    table.reviewsummary td.review h3  {
    
      font-size:  16px;
    
      margin:  0 0 5px 0;
    
}

.hide  {
    
  display:  none;
    
}
.bl  {
    
  color:  #000;
    
}
table.userlist td.actions  {
    
  width:  57px;
    
}
table.retailer {
  margin:  10px 0 15px 20px;
  width:  508px;
}
  table.retailer td  {
    border:  1px solid #C8C8C8;
    padding:  4px 8px;
    font-size:  12px;
    background-color:  #F6F6F6;
  }
  table.retailer td.head  {
    background-image:  url(../table-tennis-images/layout/bg-grad.gif);
    padding:  6px 10px 5px 10px;
    font-size:  14px;
  }
  table.retailer td.head a  {
    
    text-decoration:  none;
    
    font-weight:  bold;
    
    color:  #444444;
    
  }
  table.retailer td.logo  {
    
    text-align:  center;
    
    width:  100px;
    
    padding:  0;
    
    vertical-align:  middle;
    
    background-color:  #FFF;
    
  }
  table.retailer td.type  {
    
    width:  116px;
    
    text-align:  center;
    
    background-color:  #FFF;
    
  }
  table.retailer td.desc  {
    
    padding:  7px 10px;
    
  }
.sale_sm  {
    
  margin-bottom:  -8px;
    
}
.plus_one_detail_page  {
    
  margin:  5px 0 15px 15px;
    
}
#reviewchars  {
    
  font-size:  11px;
}
  #reviewchars img  {
    
    margin:  0 0 3px 0;
    
  }
.f {
    display: none;
}
img.blink_side  {
     width:  175px;
	 height: 41px;
 }

td.pad,  table.pad td  {
    
	padding-left:  5px;
    
	padding-right:  5px;
    
}
.approx_price  {
     font-weight:  normal;
     font-size:  15px;
     color:  #AAA;
 }

.rarr  {
    
	display:  inline-block;
    
	color:  #c2c2c2;
    
	margin:  -3px 0 0 8px;
    
	font-size:  14px;
    
}
tr.darker td.column_darker  {
    
	background-color: #dedede !important;
    
}
tr.darker td.column_focus  {
    
	background-color: #C1DC54 !important;
    
}
.heading_big  {
    
	font-size:  30px;
    
}
.button {
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#60B0E8), to(#176BA5));
	background-image: -webkit-linear-gradient(top, #60B0E8, 0%, #176BA5, 100%);
	background-image: -moz-linear-gradient(top, #60B0E8 0%, #176BA5 100%);
	background-image: linear-gradient(to bottom, #60B0E8 0%, #176BA5 100%);
	background-color: #60B0E8;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff48A0DE', endColorstr='#ffcc7a00', GradientType=0);
	color: #fff;
	border-radius: 5px;
	padding: 6px 15px 8px 15px;
	display: inline-block;
	border: 1px solid #176BA5;
	font-weight: bold;
	text-shadow: 2px 2px #176BA5;
	font-size: 16px !important;
	margin: 4px 4px 0 0;
	color: #fff !important;
	text-decoration: none;
}
.button.sm {
	font-size: 15px !important;
	font-weight: normal;
	padding: 3px 11px;
}
.button.xs {
	font-size: 12px !important;
	padding: 3px 11px;
	font-weight: normal;
}
a.button:hover {
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#349CE4), to(#176BA5));
	background-image: -webkit-linear-gradient(top, #349CE4, 0%, #176BA5, 100%);
	background-image: -moz-linear-gradient(top, #349CE4 0%, #176BA5 100%);
	background-image: linear-gradient(to bottom, #349CE4 0%, #176BA5 100%);
	background-color: #176BA5;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff48A0DE', endColorstr='#ffcc7a00', GradientType=0);
}

.search-bar-page {
	text-align: center;
	margin: 15px auto;
}
.search-bar-page-category {
	/*width: 530px;*/
	margin: 40px 0 60px 0;
	background-color: #eee;
	border-radius: 10px;
	padding: 20px 0;
}
.form-control {
	padding: 7px 12px;
	border: 1px solid #ccc;
	font-size: 15px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	display: inline-block;
}
.product-page-buttons {
	text-align: right;
	margin: 0 0 15px 0;
}
.product-page-buttons-left {
	margin: 7px 0 40px 0;;
}
.product-page-buttons-left .button {
	width: 198px;
	padding: 8px 0;
	text-align: center;
	margin: 3px 0 0 0;
}
.cursor {
	cursor: pointer !important;
	cursor: hand !important;
}
.no-cursor {
	cursor: auto;
}
.well, .well.well-plain {
	margin: 10px 0;
	background-color: #eee;
	padding: 15px 15px;
	border-radius: 8px;
}
.review-block-product-page {
	background-color: #f2f2f2; 
	margin: 10px 0 13px 0; 
	border-radius: 8px; 
	padding: 12px 18px 15px 18px !important;
	border-top: 1px solid #C5CFD9;
}
.review_user_icon {
	display: inline-block;
	font-size: 18px;
	position: relative;
	top: 2px !important;
	margin-right: 1px;
}
.review_extra_icons {
	float: left;
	padding-left: 5px;
	padding-top: 8px;
}
	.review_extra_icons a {
		color: #aaa;
		margin: 0 0 0 0;
		font-size: 15px;
		display: inline-block;
		padding: 4px 6px;
	}
	.review_extra_icons a:hover {
		color: #777;
	}
.review_ratings_table {
	margin: 20px 0 15px 25px;
	width: 350px;
}
.FeaturedReview .review_ratings_table {
	width: 258px;
	margin-left: 10px;
}
	.review_ratings_table td {
		padding: 0px 4px;
		color: #777;
	}
	.review_ratings_table .cell_label {
		width: 108px;
		font-size: 12px;
		padding-right: 10px;
	}
	.FeaturedReview .review_ratings_table .cell_label {
		width: 100px;
	}
	.review_ratings_table .cell_bar {
		width: 80px;
	}
	.FeaturedReview .review_ratings_table .cell_bar {
		width: 100px;
	}
	.review_ratings_table .cell_number {
		text-align: right;
		width: 27px;
	}
	.review_ratings_table .cell_accuracy {
		text-align: left;
		padding-top: 14px;
	}
	.review_numeric_bar {
		height: 9px;
		margin-top: 5px;
		background-color: #d9d9d9;
		border-right: 1px solid #999;
	}
.review_ratings_btn {
	font-size: 13px !important;
	color: #888 !important;
	position: relative;
	top: -3px;
	left: 1px;
}
.review_date_string {
	color: #999;
	font-style: italic;
}
#reviews_container .reviewer {
	font-size: 15px;
}
.review_ratings_btn .glyphicon {
	font-size: 15px;
	color: #6BBEE5 !important;
}
.review_bar_speed {
	background-color: #B7DCEB;
}
.review_bar_spin {
	background-color: #EDB273;
}
.review_bar_control {
	background-color: #C7E56B;
}
.review_bar_overall {
	background-color: #c2c2c2;
	border-color: #555 !important;
}
.votes_positive {
	color: #80CA00 !important;
	font-weight: bold;
	font-size: 17px !important;
}
.review_net_votes {
	color: #aaa;
	display: inline-block;
	margin: 4px 10px 0 0;
	font-size: 13px;
	position: relative;
	top: 3px;
}
.review_voting_block {
	text-align: right;
	margin: 14px 8px 0 5px;
}
.rating_flag {
	color: #E93517;
	display: inline-block;
	margin: 3px 0 0 12px;
	font-size: 15px;
}

.reviews_pager_product_page {
	margin: 5px 0;
}
	.reviews_pager_product_page > ul > li > a {
		background-color: #f2f2f2;
	}

h2.new {
	font-family: roboto, sans-serif;
	font-weight: 900;
	font-style: italic;
	font-size: 38px;
	color: #888;
	margin: 40px 0 20px 0;
	text-shadow: 3px 3px 0px #ddd;
}
.review_count {
}
.btn.btn-sm {
	font-size: 13px;
}
.accuracy_btn {
	color: #646464 !important;
	margin-left: 6px;
}
.accuracy_count {
	
}
.out_of {
	color: #bbb;
}
.rating_field {
    width: 50px;
}

